.carousel {
  display: flex;
  justify-content: center;
  align-items: center;
}

.image-container {
  height: 55vh;
  width: 60vw;
}
img {
  width: 100%;
}

.container {
  width: 62vw;
  display: flex;
  justify-content: center;
  align-items: center;
}

.button-container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.mat-card {
  width: 100%;
}

.mat-raised-button {
  height: 50px;
  font-size: 18px;
}

td {
  padding: 8px;
}

table {
  width: 100%;
}

.map-container {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin-left: 60%;
  margin-top: 7%;
  margin-bottom: 6%;
}





